Subject: Trainer Candidate - Ayanika Sen
From: Ayanika Sen <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Mar 2021 00:07:38 -0500

| | Tech Support Test

Name | Ayanika Sen
E-mail | [email-masked]
Phone Number | (+91) 6291123078
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | White hat jr | L2 concierge operation | Working | Na
Previous Employer 1 | Abu Dhabi Commercial Bank | Telesales acquisition | July 2019 | 5500AED
Previous Employer 2 | National bank of Ras Al Khaimah | Telesales executive | April 2018 | 4500 AED

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Well I have patience to learn also in a training you need lot of concentration which also I have also I am eager to know about new things
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team you can't think only about one person you have to check with each one , how is their performance, what are the difficulties they are facing
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good - satisfactory and great - issue resolved for a customer
What according to you makes you a good candidate for this position? | Have a good managerial power
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |